<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:tools="http://schemas.android.com/tools"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <data>

    </data>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/introduction_ml"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <app.snappik.pushme.view.custom.KingLayout
            android:id="@+id/kingLayout"
            android:layout_width="0dp"
            android:layout_height="0dp"
            android:layout_marginStart="64dp"
            android:layout_marginTop="150dp"
            android:layout_marginEnd="64dp"
            app:isIntroduction="@{true}"
            app:layout_constraintBottom_toTopOf="@+id/cardView6"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <androidx.cardview.widget.CardView
            android:id="@+id/cardView6"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="32dp"
            android:layout_marginEnd="32dp"
            android:layout_marginBottom="32dp"
            app:cardBackgroundColor="@color/scene_background"
            app:cardCornerRadius="8dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintHorizontal_bias="0.6"
            app:layout_constraintStart_toStartOf="parent">

            <TextView
                android:id="@+id/introduction_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="16dp"
                android:background="@color/transparent"
                android:fontFamily="@font/orbitron_medium"
                android:text=""
                android:textColor="@color/wooden_chest_title_color" />
        </androidx.cardview.widget.CardView>

    </androidx.constraintlayout.widget.ConstraintLayout>

</layout>